RubyGems Navigation menu

datamancer 0.0.4

A magical extract, transform, load (ETL) library for data integration.

Versiones:

  1. 0.1.0 - March 27, 2014 (20 KB)
  2. 0.0.5 - January 20, 2014 (10 KB)
  3. 0.0.4 - December 21, 2013 (10 KB)
  4. 0.0.3 - December 19, 2013 (10 KB)
  5. 0.0.2 - November 22, 2013 (10 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Autores:

  • Matías Battocchia

SHA 256 checksum:

c858463c1041e8fb1843b169abd64f24fff0549219345106ea13ec1030e5fcc8

Total de descargas 11.470

Para esta versión 2.173

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: